@charset "Shift_JIS";

/* お知らせ - ブルー
------------------------------------------------------------ */
#info {  
	background: url(../images/home_img/info_bg8.jpg) repeat-y; 
	}
#info .infoTable {  
	
	}

/* 新着情報 - ブルー
------------------------------------------------------------ */
#news {  
	background: url(../images/home_img/news_bg8.jpg) repeat-y; 
	}
#news .dlList dt {  
	color: #1c94d3; 
	}
#news .dlList dd {  
	border-bottom: #ccc dotted 1px; 
	}